/*** FONT DEFINITION */
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://fonts.gstatic.com/s/oswald/v11/yg0glPPxXUISnKUejCX4qfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://fonts.gstatic.com/s/oswald/v11/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/**************** GENERAL STYLING **************/

/*** BODY */
body
{
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:21px;
	color:#7e7e7e;
	background: url(../img/texture.jpg) 50% 0 #fff;
	padding: 50px 0 120px;
	min-width: 960px !important;
	display: block;
}

#wrapper
{
    width: 940px;
    margin: 0 auto;
}

#top-menu
{
    font-family: 'Oswald', sans-serif;
    width: 940px;
    color:#7e7e7e;
    height: 50px;
}

#top-menu a, #footer a, #bottom-research a, #bottom-positions a, #bottom-contact a
{
    color:inherit;
    text-decoration: none;
}

#logo
{
    width:300px;
    display: block;
    float: left;
    padding-left:30px;
}

#labname
{
    font-size: 22px;
    color: #000000;
    padding: 5px;
}
#cbs
{
    color: #101010;
    font-size: 15px;
    padding: 5px;
    padding-left: 15px;
}

#top-menu-bar
{
    text-transform: uppercase;
	list-style: none;
    float: right;
    margin:10px;
    font-size: 16px;
    letter-spacing: 0.3px;
}

#top-menu-bar li
{
    float: left;
    display: inline;
    margin: 0 10px;
}

#top-menu-bar li.active >a,#footer-menu-bar li.active >a
{
    color: #000000;
    font-weight: bold;
}

#top-menu-bar li:hover,#footer-menu-bar li:hover,
#bottom-research a:hover, #bottom-contact a:hover
{
    color: #000000;
    font-weight: bold;
  	transition: all 0.5s ease;
}

#main_container
{
    margin:10px;
    background-color: #FFFFFF;
    padding-bottom: 10px;
}

#footer
{
	border-top: 1px solid #bfbfbf;
	display: block;
}

#footer-logo
{
	float: left;
	width: 300px;
}

#footer-menu-bar
{
	list-style: none;
    float: right;
    text-transform: uppercase;
}

#footer-menu-bar li
{
    float: left;
    display: inline;
    margin: 0 3px;
    font-size: 11px;
}

#bottom-rib
{
    padding-left: 10px;
    display: none;
}

.bottom-rib-block
{
	width:300px;
	display: block;
	float: left;
    margin-left: 10px;
}

.bottom-rib-block> h2.title
{
    font-family: 'Oswald', sans-serif;
    color: #2f2f2f;
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
    margin: 0 0 17px;
}

#bottom-research, #bottom-positions
{
    padding-left: 5px;
    padding-right: 5px;
    list-style: none;
}

#bottom-research li
{
	margin-bottom: 15px;
    color: #4a4a4a;
}

#bottom-positions a, #bottom-contact a
{
    color: #000000;
    font-weight: bold;
}

#social-bar
{
    list-style: none;
}

#social-bar> li
{
    float: right;
    margin-left: 10px;
    padding-top:10px;
    display: inline;
}

h1.title
{
    color:#000000;
    font-size: 30px;
    line-height: 35px;
	padding: 30px;
}

.clr
{
    clear: both;
}

/**************** PAGE specific STYLING **************/

#home-introduction
{
    font-size: 15px;
    line-height:2.0;
    padding: 50px;    
    padding-top: 20px;
}

/**************** carousel **************/

.mySlides 
{
    display: none;      
}

/* Slideshow container */
.slideshow-container 
{
    position: relative;
    margin: auto;
    padding: 10px;
}

/* Caption text */
.slidecaption
{
    color: #f2f2f2;
    font-size: 15px;
    width: 900px;
    position: absolute;
    bottom: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #000000;
    opacity: 0.8;
    text-align: center;
    border: clear;
}

.slidecaption > a
{
    color: #f2f2f2;
}

/* The dots/bullets/indicators */
.slidedot 
{
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
    cursor: pointer;
}

.slidedot.active
{
    background-color: #717171;
}

/* Fading animation */
.fade
{
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

#slideGroupImg, #slide2PImg, .slideIndex
{
    padding-top: 45px;
    padding-bottom: 45px;
}

#slideConfocalImg
{
    padding-top: 62px;
    padding-bottom: 62px;    
}

@-webkit-keyframes fade 
{
    from {opacity: 0.4} 
    to {opacity: 1}
}

@keyframes fade
{
    from {opacity: 0.4} 
    to {opacity: 1}
}

/***********************************************/

#people-group> img
{
	max-height: 600px;
    width: 900px;
}

.research_list
{
	padding: 20px;
}

.research_list > h2
{
    color: #505050;
    font-size: 20px;
}

.research_list > p
{
    padding-left: 10px;
}

#people-group
{
    padding: 10px;
    width: 940px;
}

#members-list, #alumni-list
{
    list-style: none;
}

.alumni-name
{
	font-weight: bold;
}

.member-picture
{
    width: 400px;
    padding-left: 20px;
    float: left;
}

.member-description
{
    overflow: hidden;
}

.member-name
{
    text-transform: uppercase;
    font-weight: bold;
}

.member-status
{
    padding-left: 5px;
}

.member-links
{
    padding: 10px;
}

.member-mail
{
    padding: 10px;
}

.member-c
{
    padding: 10px;
}

.member-background
{
	display: none;
    padding: 10px;
}

.people-no-background, .people-no-pic
{
    display: none;
}

.member
{
    padding: 20px;
}

input
{
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.people-background-label
{
    padding: 10px;
    font-weight: bold;
    cursor: pointer;
}

.member-description> input:checked ~ .member-background
{
	display: inline-block;
}

.publications-list
{
	list-style-type:none;
}

.lab-auth
{
	text-decoration: underline;
}

.pub-journal
{
	font-weight: bold;
	color:#000000;
}

.publications-list li
{
    padding: 15px 10px 15px 10px;
}

.publications-list li > a
{
    color: #1a1a1a;
}

#cbs-logo
{
    padding-left: 30px;
}

h3#positions-subtitle
{
    padding-left: 20px;
}

#positions-list
{
	list-style-type:none;
}

#positions-list li
{
    padding: 10px 0 10px 0;
}

#positions-list li > a
{
    font-weight: bold;
    color:#000000;
}

.positions-list-name
{
    font-weight: bold;
    
}

/*** LINKS */

.links-group
{
    padding-left: 30px;
}

.project-links, .external-links
{
    list-style-type:none;    
    padding-bottom: 30px;
    font-weight: bold;
    color:#303030;
}

.link-media-list li
{
    display: inline;
    float: left;
    padding: 10px 15px 10px 15px;
}

.link-media-list li>a, 
{
    font-weight: bold;
    color:#303030;   
}

.ext-link-elt
{    
    padding: 10px;
}

.ext-link-elt a, .project-links a
{
    font-weight: bold;    
    color:#303030; 
}

#ohara-logo
{
    background-image: url("http://ohara-time.co.jp/wordpress/wp-content/themes/ohara/image/time.png");
    display: block;
    height: 52px;
    background-repeat: no-repeat;
    background-position: center;
}

#amuza-logo
{
    background-image: url("/img/amuza-logo.png");
    display: block;
    height: 52px;
    background-repeat: no-repeat;
    background-position: center;    
}

#video-thumb
{
    background-image: url("/img/video.jpg");
    display: block;
    height: 52px;
    width: 66px;
    background-repeat: no-repeat;
    background-position: center;
}

.column
{
    float: left;
    width: 50%;
}

/* Clear floats after the columns */
.row:after
{
    content: "";
    display: table;
    clear: both;
}

/*** CONTACT */

#contact-info, #contact-address, #contact-direction
{
    padding-left:20px;
}

.contact-mail
{
	color: #151515;
}

.contact-subtitle
{
	font-weight: bold;
	color:#505050;
}

.contact-description
{
    padding-left: 5px;
}

.contact-description> h3
{
    margin: 0;
}

.contact-description> a
{
    color: #1a1a1a;
}

.contact-description>  p
{
    margin-top: 0;
    padding-top: 5px;
}

.contact-map
{
    padding-top: 10px;
    padding-left: 5px;
}
